#
# Configuration file automatically created by album
#
crop	0
geometry	199x199		# command-line saved option
index	album.html		# command-line saved option
image_pages	0		# command-line saved option
embed	0		# command-line saved option
header	albumclickheader.txt		# command-line saved option
columns	4		# command-line saved option
